class LayoutPart
   
  include Mongoid::Document
  include Mongoid::Timestamps

  field :name
  field :id_tag
  field :editable, :type => Boolean
  field :class_tag
  field :content

  embedded_in :layout
  
  def editable?
    self.editable
  end

end
